<?xml version="1.0" encoding="UTF-8"?><record_update table="m2m_sp_dependency_js_include">
    <m2m_sp_dependency_js_include action="INSERT_OR_UPDATE">
        <order>100</order>
        <sp_dependency display_value="Braden UI Script">6a43d67297e61110ae36bfb6f053af74</sp_dependency>
        <sp_js_include display_value="">24f39ab297e61110ae36bfb6f053afdb</sp_js_include>
        <sys_class_name>m2m_sp_dependency_js_include</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-10-18 22:21:13</sys_created_on>
        <sys_id>31041eb297e61110ae36bfb6f053af62</sys_id>
        <sys_name>Braden UI Script.</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>m2m_sp_dependency_js_include_31041eb297e61110ae36bfb6f053af62</sys_update_name>
    </m2m_sp_dependency_js_include>
</record_update>
